| OpenZWave Library 1.6.0

Classes | Namespaces
Driver.h File Reference
`#include <string>`
`#include <map>`
`#include <list>`
`#include "Defs.h"`
`#include "Group.h"`
`#include "value_classes/ValueID.h"`
`#include "Node.h"`
`#include "platform/Event.h"`
`#include "platform/Mutex.h"`
`#include "platform/TimeStamp.h"`
`#include "aes/aescpp.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::Driver
| The Driver class handles communication between OpenZWave and a device attached via a serial port (typically a controller). More...
struct | OpenZWave::Driver::DriverData

## Namespaces
| OpenZWave